﻿/* CSS Document */
div.qwer{position:relative;margin-right:auto;margin-left:auto; width:980px;}

.roheline{color:#777777}
.roheline12{font-size:11pt; color:#777777}
.oranz{color:#777777}
.sinine{color:#777777}
.punane{color:#db2c53}
.oranz12{font-size:11pt; color:#777777}
.sinine12{font-size:11pt; color:#777777}
.punane12{font-size:11pt; color:#777777}
.kuldne{color:#CC9900}
.kuldne12{font-size:11pt; color:#777777}
.hall{color:#999999;}
.valge{color:#ffffff;}
.must{color:#000000;}
.must12{font-size:11pt; color:#777777;}
.valgev{color:#ffffff;font-size:11pt;}
a.roheline:hover{text-decoration:underline;}
a.roheline12:hover{text-decoration:underline;}
a.oranz:hover{text-decoration:underline;}
a.sinine:hover{text-decoration:underline;}
a.punane:hover{text-decoration:underline;}
a.kuldne:hover{text-decoration:underline;}
a.oranz12:hover{text-decoration:underline;}
a.sinine12:hover{text-decoration:underline;}
a.punane12:hover{text-decoration:underline;}
a.kuldne12:hover{text-decoration:underline;}
a.must:hover{text-decoration:underline;}
a.must12:hover{text-decoration:underline;}
a.hall:hover{text-decoration:underline;color:#666666;}
span.punane{color:#db2c53;}
span.oranz{color:#ff6600;}
span.sinine{color:#003366;font-size:10px;}
a.rohelines{color:#006600;font-size:11px;font-family:verdana;font-weight:bold;padding-left:5px;
text-decoration:underline}
a.rohelines:hover{text-decoration:none;}

a.vali{padding-left:10px;
color: white;
width:90px}

a.vali:hover{color:#ff6600}
a.navi{color : white;}
a.navi:hover{text-decoration:underline;}

td{font-size:11pt;}
.tekst{font-size:11pt;font-family:tahoma; padding: 20px;
}
p{font-size:11pt;font-family:tahoma;}
p a{font-size:11pt;font-family:tahoma;}
td.tekst table td{font-size:11pt;font-family:verdana}

div.menu{
	/*color:#1A5736;*/
	color:#EEEEEE;
	font-variant: normal;
	letter-spacing:1px;
	height:15px;
	width:125px;
	position:relative;
	z-index:3;
	text-transform: uppercase;
}

#men{position:relative}

div.liikuvmenuu{
	position:absolute;
	/*background-color:#edf6f9;*/
	background-color:#EEEEEE;
	z-index:0;
	top:10px;
	left:10px;
	width: 128px;
	height:15px;
	visibility: inherit;
}

a.men1{
	z-index:3;
	color: #006600;
	text-decoration: none;
	width: 125px;
	height:15px;
	padding-left: 10px;
	font-size : 10px;
	font-family : tahoma;
}
a.men2{
	z-index:3;
	color: #006600;
	text-decoration: none;
	width: 125px;
	height:15px;
	padding-left: 20px;
	font-size : 10px;
	font-family : tahoma;
}
a.men3{
	z-index:3;
	color: #003366;
	text-decoration: none;
	width: 125px;
	height:15px;
	padding-left: 15px;
	font-size : 10px;
	font-family : tahoma;
}
a.men4{
	z-index:3;
	color: #B60000;
	text-decoration: none;
	width: 125px;
	height:15px;
	padding-left: 10px;
	font-size : 10px;
	font-family : tahoma;	
}
a.men5{
	z-index:3;
	color: #000000;
	text-decoration: none;
	width: 125px;
	height:15px;
	padding-left: 15px;
	font-size : 10px;
	font-family : tahoma;
}
a.men1:hover{color:white;}
a.men2:hover{color:white;}
a.men3:hover{color:white;}
a.men4:hover{color:white;}
a.men5:hover{color:white;}

a.men5a{
	z-index:3;
	color: #000000;
	text-decoration: none;
	padding-left: 5px;
	font-size : 10px;
	font-family : verdana;
}
a.men5a:hover{color:black;}

div.avanev{
	position:absolute;
	z-index:2;
	top:65px;
	left:110px;
	width:640px;
	margin-top:0px;
	padding-top:0px;
	visibility:hidden;
	background-image: url(avanev-taga1.gif);
}
.bor{border:solid black 1px;}
.bor31{border-top:solid black 1px;
border-left:solid black 1px;
border-right:solid black 1px;
border-bottom:solid black 1px;}
.bortop{border-top:solid black 1px}
.borbot{border-bottom:solid black 1px}
.bor-top-bot{border-top:solid black 1px;
border-bottom:solid black 1px}
.bor3{border-top:solid black 1px;
border-bottom:solid black 1px;
border-right:solid black 1px;}

td.bbb, td.bbc{border-bottom:solid black 1px;
border-left:solid black 1px;}
td.mudhind{color:red;border-left:solid black 1px;}

td.tdnavi{border-top:solid black 1px;
border-bottom:solid black 1px;
color:white}
div.ava{
position:absolute;top:53px;
width:120px;text-align:center;
font-family:verdana;font-size:10px;font-weight:bold;
}
#divava1{left:130px}
#divava2{left:250px}
#divava3{left:370px}
#divava4{left:490px}
#divava5{left:610px}
/*a.ava1{color:#006600}
a.ava2{color:#FF6600}
a.ava3{color:#003366}
a.ava4{color:#ff0000}
a.ava5{color:#CC9900}*/
a.ava1{color:#FFFFFF}
a.ava2{color:#FFFFFF}
a.ava3{color:#FFFFFF}
a.ava4{color:#FFFFFF}
a.ava5{color:#FFFFFF}
a.ava1:hover{color:#000000}
a.ava2:hover{color:#000000}
a.ava3:hover{color:#000000}
a.ava4:hover{color:#000000}
a.ava5:hover{color:#000000}

#divava1a{left:132px;visibility:hidden}
#divava2a{left:252px;visibility:hidden}
#divava3a{left:372px;visibility:hidden}
#divava4a{left:492px;visibility:hidden}
#divava5a{left:612px;visibility:hidden}
a.ava1a{color:#8CD68C}
a.ava2a_vana{color:#FFD27A}
a.ava2a{color:#8CD68C}
a.ava3a{color:#88AACC}
a.ava4a{color:#FDBCBC}
a.ava5a{color:#FFE187}

div.banner{
position:relative;left:100px;visibility:visible;
}
div.men-element{padding-top:8px;padding-left:5px;}
a.mm1{color:#006600;width:90px;padding-left:5px;padding-right:5px;border:solid white 1px; display:block}
a.mm2{color:#006600;width:90px;padding-left:5px;padding-right:5px;border:solid white 1px; display:block}
a.mm3{color:#003366;width:90px;padding-left:5px;padding-right:5px;border:solid white 1px; display:block}
a.mm4{color:#B60000;width:90px;padding-left:5px;padding-right:5px;border:solid white 1px; display:block}
a.mm5{color:#CC9900;width:90px;padding-left:5px;padding-right:5px;border:solid white 1px; display:block}
a.mm1:hover,a.mm1e:hover{background-color:#006600;color:white;border:solid black 1px}
a.mm2:hover,a.mm2e:hover{background-color:#006600;color:white;border:solid black 1px}
a.mm3:hover,a.mm3e:hover{background-color:#003366;color:white;border:solid black 1px}
a.mm4:hover,a.mm4e:hover{background-color:#B60000;color:white;border:solid black 1px}
a.mm5:hover,a.mm5e:hover{background-color:#cc9900;color:white;border:solid black 1px}

/*a.mm1:hover{background-color:#ff6600;color:white;border:solid black 1px}
a.mm2:hover{background-color:#006600;color:white;border:solid black 1px}
a.mm3:hover{background-color:#ff0000;color:white;border:solid black 1px}
a.mm4:hover{background-color:#003366;color:white;border:solid black 1px}
a.mm5:hover{background-color:#cc9900;color:white;border:solid black 1px}*/
span.mm1{color:#006600;padding-left:5px;padding-right:5px;}
span.mm2{color:#FF6600;padding-left:5px;padding-right:5px;}
span.mm3{color:#003366;padding-left:5px;padding-right:5px;}
span.mm4{color:#ff0000;padding-left:5px;padding-right:5px;}
span.mm5{color:#CC9900;padding-left:5px;padding-right:5px;}

a.mm1e{color:#006600;width:110px;padding-left:5px;padding-right:5px;border:solid white 1px}
a.mm2e{color:#FF6600;width:110px;padding-left:5px;padding-right:5px;border:solid white 1px}
a.mm3e{color:#003366;width:110px;padding-left:5px;padding-right:5px;border:solid white 1px}
a.mm4e{color:#ff0000;width:110px;padding-left:5px;padding-right:5px;border:solid white 1px}
a.mm5e{color:#CC9900;width:110px;padding-left:5px;padding-right:5px;border:solid white 1px}

table.borteh{border-top:solid black 1px;
border-right:solid black 1px;}
table.borteh td{border-bottom:solid black 1px;
border-left:solid black 1px;}
table.borteh_ratas{border:solid #777777 1px}
table.borteh_ratas td.teh1{padding:2px; border-bottom:solid #777777 1px; font-family:tahoma; font-size:11pt; color:#333} 
table.borteh_ratas td.teha1{padding:2px; border-left:solid #777777 1px;border-bottom:solid #777777 1px; font-family:tahoma; font-size:11pt; color:#333} 
table.borteh_ratas td.teha{padding:2px; border-left:solid #777777 1px;border-bottom:solid #777777 1px; font-family:tahoma; font-size:11pt; color:#333} 
table.borteh_ratas td.teh{padding:2px; border-bottom:solid #777777 1px; font-family:tahoma; font-size:11pt; color:#333} 
option{font-size:10px;font-family:verdana;color:#006600;z-index:0;}
.tekst table.esipaneel td{font-size:10px;font-family:verdana;}
a.vratas{font-family:verdana;font-size:10px;color:#006600}
a.vratas:hover{text-decoration:underline}
div.divvratas1{position:absolute;top:10px;left:15px;width:133px;height:138px;}
#divvratas{position:absolute;top:100px;left:30px;width:148px;height:148px;visibility:hidden;}
.suurem .roheline{font-size:12px; font-family:verdana;}

a.valge_esi{
	color: #ffffff;
	font-weight:bold;
	text-decoration: none;
	font-size : 11px;
	font-family : tahoma;
}
a.valge_esi:hover{
	color: #ffffff;
	text-decoration: underline;
}
div.ratas-element{padding-top:8px;padding-left:5px;width:140px}

a.r-el-passive{
display: block;
width: 150px;
height:18px;
color: #000000;
text-decoration: none;
background-color: transparent;
border: solid 1px #EEEEEE;
vertical-align:middle;
}

a.r-el-passive:hover{background-color:#000000; color: #ffffff; border: solid 1px #000000;}

a.r-el-active{
display: block;
width: 150px;
height:18px;
color: #ffffff;
text-decoration: none;
background-color: #aaaaaa;
border: solid 1px #aaaaaa;
vertical-align:middle;
}

a.r-el-active:hover{background-color:#B60000; color: #ffffff; border: solid 1px #000000;}

a.carosel-ratas{
display: block;
width: 98%;
font-weight: bold;
color: #db2c53;
text-decoration: none;
background-color: transparent;
vertical-align:middle;
text-align:center;
border: solid 1px #efefef;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

a.carosel-ratas:hover{background-color:#efefef; color:#777777; border: solid 1px #777777; text-decoration: none;}

a.carosel-other{
display: block;
width: 98%;
font-weight: bold;
color: #777777;
text-decoration: none;
background-color: #efefef;
vertical-align:middle;
text-align:center;
border: solid 1px #efefef;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

a.carosel-other:hover{background-color:#db2c53; color: #ffffff; border: solid 1px #ffffff; text-decoration: none;}

span.ratas_nimi{
display: block;
width: auto;
max-width: 100px;
float: left;
text-align: left;
vertical-align:middle;
cursor: pointer;
padding-left: 10px;
padding-top: 2px;
}

span.ratas_hind{
	display: block;
	width: auto;
	float: right;
	text-align: right;
	cursor: pointer;
	padding-right: 10px;
	vertical-align:middle;
	padding-top: 2px;
}

span.inA {
display: block;
}
.hidden {
	display: none;
}
.cleaner {
	display:	block;
	clear: both;
	visibility:	hidden;
	width: 100%;
	height: 1px;
	margin: 0;
	padding:	0;
	font-size: 1px;
	line-height: 1px;
}
a.padding_l10{padding:7px; width: auto; display: block; color:#ffffff; font-size:12pt;}
.teh_kiri1{width:50%; display:block; float:left; background-color:#db2c53; color:#ffffff; cursor: pointer;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
.teh_kiri2{width:50%; display:block; float:left; background-color:#aaaaaa; color:#ffffff; cursor: pointer;
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;}
a.padding_l10:hover{text-decoration: underline; color:#efefef}
.teh_kiri1:hover{
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	}
.teh_kiri2:hover{	
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	}


.punane_uus{color:#777777;font-weight:bold}
.punane_uus:hover{color:#db2c53}
.punane_uus_esi{color:#777777;}
.punane_uus_esi:hover{color:#db2c53}

table#raamitabel {
width:100%;
font-size: 0.7em;
font-family: tahoma;		
border-collapse: collapse;
border-right:0px;
background-color:#eeeeee;
}
#raamitabel tr {}
#raamitabel tr td,
#raamitabel tr th {
padding: 2px 0;
text-align: center;
horizontal-align: top;
border: 1px solid #444444;
}
#raamitabel tr th {
background-color: #aaaaaa;
color:#000000;
}
#raamitabel tr td {
font-size: 11px;
font-family: tahoma;		
padding:2px;
}
#raamitabel th{font-size:11px; font-family:tahoma; text-decoration:none;}

table.raamitabel {
width:100%;
font-size: 11pt;
font-family: tahoma;		
border-collapse: collapse;
border-right:0px;
background-color:#efefef;
}
.raamitabel tr {}
.raamitabel tr td,
.raamitabel tr th {
padding: 2px 0;
text-align: center;
horizontal-align: top;
border: 1px solid #777777;
}
.raamitabel tr th {
background-color: #dddddd;
color:#333333;
}
.raamitabel tr td {
font-size: 11pt;
font-family: tahoma;		
padding:2px;
}
.raamitabel th{font-size:11px; font-family:tahoma; text-decoration:none;}
ul.ratas_highlights li {			
font-size: 11pt;
font-family: tahoma;
color:#333333;
padding:3px;
}			
a.labipaistev {font-size:11pt; font-weight:bold; color: #FFFFFF; text-decoration:none; padding-top:3px; display: block;}
a.labipaistev:hover, a.labipaistev:focus{color: #FFFFFF; }			
.varv_link{color:#B60000;ftext-decoration:none;}
.varv_link:hover{text-decoration:underline;}		
span.teh_kiri{display:none}
a.teh_kirjeldus{color:#333333;text-decoration:none}		
a.teh_kirjeldus:hover{color:#aaaaaa;text-decoration:none}		
p.mud_kirjeldus{color:#333333; font-size:11pt; padding-left:10px; padding-right:10px;}
.punane_tume{color:#B60000;}
a.lisav_esi{display:block; width:130px; padding: 2px 10px 2px 10px; color: #003366; margin-left:20px}
a.lisav_esi:hover{background-color:#003366; color:#ffffff;}
p.uudis{padding:10px;font-size:10px; font-weight:bold; color:#545454}
a.jalg_esi{display:block; width:145px; padding: 2px 0px 2px 10px; color: #000000; margin-left:15px; font-weight:bold}
a.jalg_esi:hover{background-color:#000000; color:#ffffff;}
a.jalg_esi1{padding: 2px 10px 2px 10px; color: #000000; margin-left:5px; font-weight:bold}
a.jalg_esi1:hover{text-decoration:underline}
a.uudis_jatk{color:#B60000; font-size:10px;}
a.uudis_jatk:hover{text-decoration:underline;}
a.abiks_esi{display:block; width:140px; padding: 3px 0px 3px 20px; color: #ffffff; font-weight:bold; float:left;}
a.abiks_esi:hover{color:#ffffff;text-decoration:underline;}
span.rattahind{color:#db2c53; font-weight:bold; padding-left:20px;}
p.rattaAndmed{padding-left:10px; padding-top:0px;margin-top:7px;}
a.rattaLink{color:#777777;font-size:11pt;font-family:verdana;font-weight:bold;padding-left:20px;
text-decoration:none}
a.rattaLink:hover{color:#aaaaaa;}
div.rattaTekstiHoidja{position:relative; width:230px; float:left; padding-top:5px;}
img.rattaPiltV{float:left; border:none;}
div.rattaHoidja{position:relative; width: 32%; border: solid #efefef 1px; float:left; margin:5px; background-color:#FFFFFF; padding:0px;
min-width:260px;}
div.klassiPealkiri{position:relative; width: 100%; border-top: solid #777777 1px;border: solid #777777 1px; float:left;text-align:center; margin-bottom:20px; margin-top:20px; background-color:#efefef; color:#777777; }
div.klassiTabeliHoidja{position:relative; margin-bottom:10px;}
div.rattaPildiVHoidja{position:relative;float:left; min-width:120px; height:95px; width:30%;}
div.transparentHolder{display:block; float: right; font-size:11pt; font-weight:bold; position:relative; width:180px; margin-top: 27px; height:120px; z-index:1; opacity:.50;filter: alpha(opacity=50); -moz-opacity: 0.5; background-color:#777777; -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
a.techHeader{padding: 5px 15px; color: #ffffff; background-color: #db2c53;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
a.techHeader:hover, a.techHeader:focus{color: #ffffff;}